html, body
{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: arial;
	color: #333333;
}

body
{
	background-color: #FFFFFF;
	-webkit-touch-callout: none;
/* 
	-ms-touch-action: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
 */
}

*{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

p
{
	margin-top:5px;
}

a { text-decoration: none; }
a:hover { text-decoration: underline; }
.row > a { color: rgb(0, 42, 106); }
.row > a:nth-child(1) { float: left; }
.row > a:nth-child(2) { float: right; }

.language
{
	position: absolute;
	top: 11px;
	right: 10px;
}

.language a
{
	position: relative;
	color: #FFFFFF;
	padding-left: 8px;
	text-transform: capitalize;
}

.language a:hover { text-decoration: underline; }

.error
{
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -150px;
	text-align: center;
	width: 260px;
	color: #FFFFFF;
	background-color: #FF0000;
	border-radius: 3px;
	padding: 20px;
	white-space: pre-line;
}

.header
{
	position: absolute;
	width: 100%;
	height: 40px;
	color: #fff;
	text-align: right;
	vertical-align: middle;
	background-color: #000;
}

.main
{
	display: table;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.center
{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding-top: 45px;
}

.logo
{
	position: relative;
	padding-top: 60px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background-image: url('../img/logo.png');
	background-repeat: no-repeat;
	background-position: 50% 9px;
	background-size: auto 42px;
}

.info { max-width: 320px; }

.panel
{
	display: inline-block;
	vertical-align: top;
	width: 530px;
	background-color: transparent;
	padding: 10px;
}

.row
{
	padding-top: 5px;
	text-align: center;
}

.group
{
	background-color: #eff1f2;
	font-weight: bold;
	margin-top: 10px;
    padding: 5px;
    padding-bottom: 2px;
    width: 300px;
    display: inline-block;
}

.terms
{
	padding-top: 15px;
	padding-bottom: 15px;
}

.label
{
	width: 100px;
	text-align: right;
	margin-right:5px;
	vertical-align: middle;
	display: inline-block;
	word-wrap: break-word;
}

.panel.login { width: 320px; }

.panel.login .label
{
	width: 100%;
	text-align: left;
}

.panel.login .input { width: 100%; }
.panel.login input[type="text"],input[type="password"], textarea { font-size: 15px; }
.panel.login input[type="text"],input[type="submit"],input[type="password"], select, textarea { min-height: 40px; }

.input
{
	width: 300px;
	text-align: left;
	vertical-align: middle;
	display: inline-block;
	background-color: #fff;
	border: 1px solid #c6c6c6;
}

.input input { }

.input .submit
{
	color: #222222;
	font-size: 12px;
	background-color: #eff1f2;
	font-weight: bold;
}

input[type="text"],input[type="password"], textarea { }

input[type="text"],input[type="submit"],input[type="password"], select, textarea
{
	-webkit-appearance: none;
	-moz-appearance: none;
	border: 0px;
	margin: 0;
	background-color: transparent;
	padding: 5px;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

textarea
{
	min-height: 80px !important;
	resize: vertical;
}

span.required
{
	color: red;
}

.errorrow
{
	color:red;
}

.titlerow
{
	font-weight: bold;
	font-size: 14px;
	text-align:center;
}

@media (min-width:1100px)
{
	/*desktop*/
}

@media (max-width:1100px)
{
	/*tablet*/
	input[type="text"],input[type="password"], textarea { font-size: 15px; }
	input[type="text"],input[type="submit"],input[type="password"], select, textarea { min-height: 40px; }
}

@media (max-width:650px)
{
	/*mobile*/
	.panel { width: 320px; }
	
	.label
	{
		width: 100%;
		text-align: left;
	}
	.label.padding { display: none; }
	.input { width: 100%; }
	.excludemobile { display: none !important; }
}